Bug & Feature Tracker @ Upscene.com

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001648Database Workbench v5PostgreSQL Modulepublic2018-10-23 10:552019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001648: PostgreSQL 11 support
Descriptionhttps://www.postgresql.org/about/news/1894/ [^]
Additional Information- create index "include clause"
https://www.postgresql.org/docs/11/static/sql-createindex.html [^]

- triggers.action_order, triggers.action_reference_old_table, and triggers.action_reference_new_table are now populated
https://www.postgresql.org/docs/11/static/infoschema-tables.html [^]

- new hash functions
https://www.postgresql.org/docs/11/static/functions-binarystring.html#FUNCTIONS-BINARYSTRING-OTHER [^]

- timezone specification in to_char and to_timestamp
https://www.postgresql.org/docs/11/static/functions-formatting.html#FUNCTIONS-FORMATTING-DATETIME-TABLE [^]

- new text search functions ( websearch_to_tsquery() & json(b)_to_tsvector() )
https://www.postgresql.org/docs/11/static/functions-textsearch.html#TEXTSEARCH-FUNCTIONS-TABLE [^]

- CALL statement for stored procedures

- ALTER/DROP ROUTINE, CREATE OPERATOR/TRIGGER should use FUNCTION instead of PROCEDURE





TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-10-23 10:55 Martijn Tonies New Issue
2018-10-24 09:52 Martijn Tonies Assigned To => Martijn Tonies
2018-10-24 09:52 Martijn Tonies Status new => assigned
2018-10-24 13:10 Martijn Tonies Additional Information Updated View Revisions
2018-11-28 09:22 Martijn Tonies Status assigned => resolved
2018-11-28 09:22 Martijn Tonies Fixed in Version => 5.5.0
2018-11-28 09:22 Martijn Tonies Resolution open => fixed
2019-01-16 09:54 Martijn Tonies Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker